package com.huiju.estateagents.center.taUser.entity;

import io.swagger.models.auth.In;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;
import java.time.LocalDateTime;

/**
 * <p>
 * 生活顾问评价表 
 * </p>
 *
 * @author jobob
 * @since 2020-12-17
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class TpLifeConsultantEvaluate implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 用户id
     */
    private Integer userId;

    /**
     * 评分
     */
    private Integer score;

    /**
     * 当前年月yyyymm
     */
    private String evaluateTime;

    /**
     * 创建时间
     */
    private LocalDateTime createDate;

    /**
     * 状态
     */
    private Boolean status;

    /**
     * 投票人员
     */
    private String personId;

    /**
     * 公司id
     */
    private Integer orgId;


}
